Subject: Re: BSD Vs USL

From: "William J. Coldwell" <[email-masked]>

Any idea how this will affect our development?  Like perhaps positively?

--
William J. Coldwell | Intel Corp. CPD-Mobile | "Get Warped!"
[email-masked] | [email-masked]  | Warp Engine: Macrosystems US
Cryogenic Software  | Work(4), !(speak(4))   | 040@40, SCSI2, 128M@4/2/2/2